<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LXXIV</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LXXIV</h1>

    <h1>De cómo don Quijote cayó malo, y del testamento que hizo, y
    su muerte</h1>

    <p>Como las cosas humanas no sean eternas, yendo siempre en declinación de sus principios hasta llegar a su último fin, especialmente las vidas de los hombres, y como la de don Quijote no tuviese privilegio del cielo para detener el curso de la suya,
    llegó su fin y acabamiento cuando él menos lo pensaba; porque, o ya fuese de la melancolía que le causaba el verse vencido, o ya por la disposición del cielo, que así lo ordenaba, se le arraigó una calentura que le tuvo seis días en la cama, en
    los cuales fue visitado muchas veces del cura, del bachiller y del barbero, sus amigos, sin quitársele de la cabecera Sancho Panza, su buen escudero.</p>

    <p>Éstos, creyendo que la pesadumbre de verse vencido y de no ver cumplido su deseo en la libertad y desencanto de Dulcinea le tenía de aquella suerte, por todas las vías posibles procuraban alegrarle, diciéndole el bachiller que se animase y levantase,
    para comenzar su pastoral ejercicio, para el cual tenía ya compuesta una écloga, que mal año para cuantas Sanazaro había compuesto, y que ya tenía comprados de su propio dinero dos famosos perros para guardar el ganado: el uno llamado Barcino,
    y el otro Butrón, que se los había vendido un ganadero del Quintanar. Pero no por esto dejaba don Quijote sus tristezas.</p>

    <p>Llamaron sus amigos al médico, tomóle el pulso, y no le contentó mucho, y dijo que, por sí o por no, atendiese a la salud de su alma, porque la del cuerpo corría peligro. Oyólo don Quijote con ánimo sosegado, pero no lo oyeron así su ama, su sobrina
    y su escudero, los cuales comenzaron a llorar tiernamente, como si ya le tuvieran muerto delante. Fue el parecer del médico que melancolías y desabrimientos le acababan. Rogó don Quijote que le dejasen solo, porque quería dormir un poco. Hiciéronlo
    así y durmió de un tirón, como dicen, más de seis horas; tanto, que pensaron el ama y la sobrina que se había de quedar en el sueño. Despertó al cabo del tiempo dicho, y, dando una gran voz, dijo:</p>

    <p>—¡Bendito sea el poderoso Dios, que tanto bien me ha hecho! En fin, sus misericordias no tienen límite, ni las abrevian ni impiden los pecados de los hombres.</p>

    <p>Estuvo atenta la sobrina a las razones del tío, y pareciéronle más concertadas que él solía decirlas, a lo menos, en aquella enfermedad, y preguntóle:
    </p>

    <p>—¿Qué es lo que vuestra merced dice, señor? ¿Tenemos algo de nuevo? ¿Qué misericordias son éstas, o qué pecados de los hombres?</p>

    <p>—Las misericordias —respondió don Quijote—, sobrina, son las que en este instante ha usado Dios conmigo, a quien, como dije, no las impiden mis pecados. Yo tengo juicio ya, libre y claro, sin las sombras caliginosas de la ignorancia, que sobre él
    me pusieron mi amarga y continua leyenda de los detestables libros de las caballerías. Ya conozco sus disparates y sus embelecos, y no me pesa sino que este desengaño ha llegado tan tarde, que no me deja tiempo para hacer alguna recompensa, leyendo
    otros que sean luz del alma. Yo me siento, sobrina, a punto de muerte; querría hacerla de tal modo, que diese a entender que no había sido mi vida tan mala que dejase renombre de loco, que, puesto que lo he sido, no querría confirmar esta verdad
    en mi muerte. Llámame, amiga, a mis buenos amigos: el cura, al bachiller Sansón Carrasco y a maese Nicolás, el barbero, que quiero confesarme y hacer mi testamento.</p>

    <p>Pero de este trabajo se escusó la sobrina con la entrada de los tres. Apenas los vio don Quijote, cuando dijo:</p>

    <p>—Dadme albricias, buenos señores, de que ya yo no soy don Quijote de la Mancha, sino Alonso Quijano, a quien mis costumbres me dieron renombre de Bueno. Ya soy enemigo de Amadís de Gaula y de toda la infinita caterva de su linaje, ya me son odiosas
    todas las historias profanas del andante caballería, ya conozco mi necedad y el peligro en que me pusieron haberlas leído, ya, por misericordia de Dios, escarmentando en cabeza propia, las abomino.
    </p>

    <p>Cuando esto le oyeron decir los tres, creyeron, sin duda, que alguna nueva locura le había tomado. Y Sansón le dijo:</p>

    <p>—¿Ahora, señor don Quijote, que tenemos nueva que está desencantada la señora Dulcinea, sale vuestra merced con eso? Y ¿agora que estamos tan a pique de ser pastores, para pasar cantando la vida, como unos príncipes, quiere vuesa merced hacerse ermitaño?
    Calle, por su vida, vuelva en sí, y déjese de cuentos.</p>

    <p>—Los de hasta aquí —replicó don Quijote—, que han sido verdaderos en mi daño, los ha de volver mi muerte, con ayuda del cielo, en mi provecho. Yo, señores, siento que me voy muriendo a toda priesa; déjense burlas aparte, y traíganme un confesor que
    me confiese y un escribano que haga mi testamento, que en tales trances como éste no se ha de burlar el hombre con el alma; y así, suplico que, en tanto que el señor cura me confiesa, vayan por el escribano.</p>

    <p>Miráronse unos a otros, admirados de las razones de don Quijote, y, aunque en duda, le quisieron creer; y una de las señales por donde conjeturaron se moría fue el haber vuelto con tanta facilidad de loco a cuerdo, porque a las ya dichas razones añadió
    otras muchas tan bien dichas, tan cristianas y con tanto concierto, que del todo les vino a quitar la duda, y a creer que estaba cuerdo.</p>

    <p>Hizo salir la gente el cura, y quedóse solo con él, y confesóle.</p>

    <p>El bachiller fue por el escribano, y de allí a poco volvió con él y con Sancho Panza; el cual Sancho, que ya sabía por nuevas del bachiller en qué estado estaba su señor, hallando a la ama y a la sobrina llorosas, comenzó a hacer pucheros y a derramar
    lágrimas. Acabóse la confesión, y salió el cura, diciendo:</p>

    <p>—Verdaderamente se muere, y verdaderamente está cuerdo Alonso Quijano el Bueno; bien podemos entrar para que haga su testamento.</p>

    <p>Estas nuevas dieron un terrible empujón a los ojos preñados de ama, sobrina y de Sancho Panza, su buen escudero, de tal manera, que los hizo reventar las lágrimas de los ojos y mil profundos suspiros del pecho; porque, verdaderamente, como alguna
    vez se ha dicho, en tanto que don Quijote fue Alonso Quijano el Bueno, a secas, y en tanto que fue don Quijote de la Mancha, fue siempre de apacible condición y de agradable trato, y por esto no sólo era bien querido de los de su casa, sino de
    todos cuantos le conocían.
    </p>

    <p>Entró el escribano con los demás, y, después de haber hecho la cabeza del testamento y ordenado su alma don Quijote, con todas aquellas circunstancias cristianas que se requieren, llegando a las mandas, dijo:</p>

    <p>—Ítem, es mi voluntad que de ciertos dineros que Sancho Panza, a quien en mi locura hice mi escudero, tiene, que, porque ha habido entre él y mí ciertas cuentas, y dares y tomares, quiero que no se le haga cargo dellos, ni se le pida cuenta alguna,
    sino que si sobrare alguno, después de haberse pagado de lo que le debo, el restante sea suyo, que será bien poco, y buen provecho le haga; y, si como estando yo loco fui parte para darle el gobierno de la ínsula, pudiera agora, estando cuerdo,
    darle el de un reino, se le diera, porque la sencillez de su condición y fidelidad de su trato lo merece.
    </p>

    <p>Y, volviéndose a Sancho, le dijo:</p>

    <p>—Perdóname, amigo, de la ocasión que te he dado de parecer loco como yo, haciéndote caer en el error en que yo he caído, de que hubo y hay caballeros andantes en el mundo.</p>

    <p>—¡Ay! —respondió Sancho, llorando—: no se muera vuestra merced, señor mío, sino tome mi consejo y viva muchos años, porque la mayor locura que puede hacer un hombre en esta vida es dejarse morir, sin más ni más, sin que nadie le mate, ni otras manos
    le acaben que las de la melancolía. Mire no sea perezoso, sino levántese desa cama, y vámonos al campo vestidos de pastores, como tenemos concertado: quizá tras de alguna mata hallaremos a la señora doña Dulcinea desencantada, que no haya más
    que ver. Si es que se muere de pesar de verse vencido, écheme a mí la culpa, diciendo que por haber yo cinchado mal a Rocinante le derribaron; cuanto más, que vuestra merced habrá visto en sus libros de caballerías ser cosa ordinaria derribarse
    unos caballeros a otros, y el que es vencido hoy ser vencedor mañana.
    </p>

    <p>—Así es —dijo Sansón—, y el buen Sancho Panza está muy en la verdad destos casos.
    </p>

    <p>—Señores —dijo don Quijote—, vámonos poco a poco, pues ya en los nidos de antaño no hay pájaros hogaño: yo fui loco, y ya soy cuerdo; fui don Quijote de la Mancha, y soy agora, como he dicho, Alonso Quijano el Bueno. Pueda con vuestras mercedes mi
    arrepentimiento y mi verdad volverme a la estimación que de mí se tenía, y prosiga adelante el señor escribano.</p>

    <p>»Ítem, mando toda mi hacienda, a puerta cerrada, a Antonia Quijana, mi sobrina, que está presente, habiendo sacado primero de lo más bien parado della lo que fuere menester para cumplir las mandas que dejo hechas; y la primera satisfación que se haga
    quiero que sea pagar el salario que debo del tiempo que mi ama me ha servido, y más veinte ducados para un vestido. Dejo por mis albaceas al señor cura y al señor bachiller Sansón Carrasco, que están presentes.</p>

    <p>»Ítem, es mi voluntad que si Antonia Quijana, mi sobrina, quisiere casarse, se case con hombre de quien primero se haya hecho información que no sabe qué cosas sean libros de caballerías; y, en caso que se averiguare que lo sabe, y, con todo eso,
    mi sobrina quisiere casarse con él, y se casare, pierda todo lo que le he mandado, lo cual puedan mis albaceas distribuir en obras pías a su voluntad.</p>

    <p>»Ítem, suplico a los dichos señores mis albaceas que si la buena suerte les trujere a conocer al autor que dicen que compuso una historia que anda por ahí con el título de Segunda parte de las hazañas de don Quijote de la Mancha, de mi parte le pidan,
    cuan encarecidamente ser pueda, perdone la ocasión que sin yo pensarlo le di de haber escrito tantos y tan grandes disparates como en ella escribe, porque parto desta vida con escrúpulo de haberle dado motivo para escribirlos.</p>

    <p>Cerró con esto el testamento, y, tomándole un desmayo, se tendió de largo a largo en la cama. Alborotáronse todos y acudieron a su remedio, y en tres días que vivió después deste donde hizo el testamento, se desmayaba muy a menudo. Andaba la casa
    alborotada; pero, con todo, comía la sobrina, brindaba el ama, y se regocijaba Sancho Panza; que esto del heredar algo borra o templa en el heredero la memoria de la pena que es razón que deje el muerto.</p>

    <p>En fin, llegó el último de don Quijote, después de recebidos todos los sacramentos, y después de haber abominado con muchas y eficaces razones de los libros de caballerías. Hallóse el escribano presente, y dijo que nunca había leído en ningún libro
    de caballerías que algún caballero andante hubiese muerto en su lecho tan sosegadamente y tan cristiano como don Quijote; el cual, entre compasiones y lágrimas de los que allí se hallaron, dio su espíritu: quiero decir que se murió.</p>

    <p>Viendo lo cual el cura, pidió al escribano le diese por testimonio como Alonso Quijano el Bueno, llamado comúnmente don Quijote de la Mancha, había pasado desta presente vida y muerto naturalmente; y que el tal testimonio pedía para quitar la ocasión
    de algún otro autor que Cide Hamete Benengeli le resucitase falsamente, y hiciese inacabables historias de sus hazañas.</p>

    <p>Este fin tuvo el Ingenioso Hidalgo de la Mancha, cuyo lugar no quiso poner Cide Hamete puntualmente, por dejar que todas las villas y lugares de la Mancha contendiesen entre sí por ahijársele y tenérsele por suyo, como contendieron las siete ciudades
    de Grecia por Homero.</p>

    <p>Déjanse de poner aquí los llantos de Sancho, sobrina y ama de don Quijote, los nuevos epitafios de su sepultura, aunque Sansón Carrasco le puso éste:</p>

    <p class="verse">Yace aquí el Hidalgo fuerte
    <br />que a tanto estremo llegó
    <br />de valiente, que se advierte
    <br />que la muerte no triunfó
    <br />de su vida con su muerte.
    <br />Tuvo a todo el mundo en poco;
    <br />fue el espantajo y el coco
    <br />del mundo, en tal coyuntura,
    <br />que acreditó su ventura
    <br />morir cuerdo y vivir loco.</p>

    <p>Y el prudentísimo Cide Hamete dijo a su pluma:</p>

    <p>—Aquí quedarás, colgada desta espetera y deste hilo de alambre, ni sé si bien cortada o mal tajada péñola mía, adonde vivirás luengos siglos, si presuntuosos y malandrines historiadores no te descuelgan para profanarte. Pero, antes que a ti lleguen,
    les puedes advertir, y decirles en el mejor modo que pudieres:</p>

    <p class="verse">''¡Tate, tate, folloncicos!
    <br />De ninguno sea tocada;
    <br />porque esta impresa, buen rey,
    <br />para mí estaba guardada.</p>

    <p>Para mí sola nació don Quijote, y yo para él; él supo obrar y yo escribir; solos los dos somos para en uno, a despecho y pesar del escritor fingido y tordesillesco que se atrevió, o se ha de atrever, a escribir con pluma de avestruz grosera y mal
    deliñada las hazañas de mi valeroso caballero, porque no es carga de sus hombros ni asunto de su resfriado ingenio; a quien advertirás, si acaso llegas a conocerle, que deje reposar en la sepultura los cansados y ya podridos huesos de don Quijote,
    y no le quiera llevar, contra todos los fueros de la muerte, a Castilla la Vieja, haciéndole salir de la fuesa donde real y verdaderamente yace tendido de largo a largo, imposibilitado de hacer tercera jornada y salida nueva; que, para hacer burla
    de tantas como hicieron tantos andantes caballeros, bastan las dos que él hizo, tan a gusto y beneplácito de las gentes a cuya noticia llegaron, así en éstos como en los estraños reinos''. Y con esto cumplirás con tu cristiana profesión, aconsejando
    bien a quien mal te quiere, y yo quedaré satisfecho y ufano de haber sido el primero que gozó el fruto de sus escritos enteramente, como deseaba, pues no ha sido otro mi deseo que poner en aborrecimiento de los hombres las fingidas y disparatadas
    historias de los libros de caballerías, que, por las de mi verdadero don Quijote, van ya tropezando, y han de caer del todo, sin duda alguna. Vale.</p>

    <p class="centrado">Fin</p>
</body>

</html>
